<RCC version="1.0">
        <qresource prefix="/">
                <file>16x16/application-exit.png</file>
                <file>16x16/configure.png</file>
                <file>16x16/dialog-close.png</file>
                <file>16x16/dialog-information.png</file>
                <file>16x16/document-new.png</file>
                <file>16x16/document-open.png</file>
                <file>16x16/document-print.png</file>
                <file>16x16/document-save.png</file>
                <file>16x16/document-save-all.png</file>
                <file>16x16/document-save-as.png</file>
                <file>16x16/edit-clear.png</file>
                <file>16x16/edit-delete.png</file>
                <file>16x16/edit-rename.png</file>
                <file>16x16/list-add.png</file>
                <file>16x16/list-remove.png</file>
                <file>16x16/media-playback-pause.png</file>
                <file>16x16/media-playback-start.png</file>
                <file>16x16/media-playback-stop.png</file>
                <file>16x16/media-record.png</file>
                <file>16x16/media-seek-backward.png</file>
                <file>16x16/media-seek-forward.png</file>
                <file>16x16/network-connect.png</file>
                <file>16x16/network-disconnect.png</file>
                <file>16x16/system-run.png</file>
                <file>16x16/trash-empty.png</file>
                <file>16x16/view-refresh.png</file>
                <file>16x16/view-sort-ascending.png</file>
                <file>16x16/zoom-fit-best.png</file>
                <file>16x16/zoom-in.png</file>
                <file>16x16/zoom-original.png</file>
                <file>16x16/zoom-out.png</file>

                <file>48x48/canvas.png</file>
                <file>48x48/exec.png</file>
                <file>48x48/jack.png</file>
                <file>48x48/ladish.png</file>

                <file>svg/generic_app.svg</file>
                <file>svg/generic_hw.svg</file>
                <file>svg/audacious.svg</file>
                <file>svg/jamin.svg</file>
                <file>svg/mplayer.svg</file>
                <file>svg/vlc.svg</file>

                <file>48x48/claudia.png</file>
                <file>svg/j2sc.svg</file>

                <file>bitmaps/dial_1.png</file>
                <file>bitmaps/dial_2.png</file>
                <file>bitmaps/dial_3.png</file>
                <file>bitmaps/dial_4.png</file>
                <file>bitmaps/dial_5.png</file>
                <file>bitmaps/dial_6.png</file>
                <file>bitmaps/kbd_h1.png</file>
                <file>bitmaps/kbd_h2.png</file>
                <file>bitmaps/kbd_v1.png</file>
                <file>bitmaps/kbd_v2.png</file>
                <file>bitmaps/kbd_hs1.png</file>
                <file>bitmaps/kbd_hs2.png</file>
                <file>bitmaps/kbd_vs1.png</file>
                <file>bitmaps/kbd_vs2.png</file>
        </qresource>
</RCC>
